
includeTargets << new File("${basedir}/scripts/_UpdateRev.groovy")

eventCompileStart = { msg ->
    if(System.getProperty("grails.env") != "test") {
        println "Compile started, checking VCS Revision."
        updateVcsRevision()
    }
}
